Subject: Newsgroups

From: John Breen <[email-masked]>
Date: Thu, 14 Nov 1996 07:51:58 +0800 (WST)

I use Pine to read mail and news.  The news I read comes from 2 servers,
with some newsgroups being available on one but not the other.

I want to be able to only show the newsgroups which are actually available
on the appropriate servers, when I run Pine.

For example, I use the servers news.cowan.edu.au and
echidna.stu.cowan.edu.au

Now, "outside" newsgroups are only available on news.cowan..., so a group
like comp.lang.pascal.delphi.components.usage would be found there.  The
other server contains local groups like cowan.extstudies.exams

When I go to my news collections, I don't want to go to the list for
news.cowan... and be offered newsgroups that don't exist there.  Someday I
will forget, and try to pick a group that isn't on that server, and
problems will arise.

Is there anything I can do to solve this problem?

+----------------------------------------------------------------------------+
|                                John Breen                                  |
|                               Mandurah, WA                                 |
|                        Tel (Voice) +61-9-581-5424                          |
|                         Tel (Mobile) 0411-378-443                          |
|                                                                            |
|                 email: [email-masked]                   |
|          www: http://www.geocities.com/SiliconValley/Park/9812/            |
|                                                                            |
|                         Wombat Computer Services                           |
|       "Our customers are the most important part of our business."         |
+----------------------------------------------------------------------------+